/*font-family: 'Raleway', sans-serif;
font-family: 'Open Sans', sans-serif;
*/

body {
    font-family: 'Raleway', sans-serif;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
    color: #00aeef;
}

.header {
    border-top: 6px solid #077ac1;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .2);
    padding-bottom: 10px;
}

.cart-links {
    text-align: right;
    margin-top: 9px;
    margin-bottom: 0;
}

.cart-links p {
    margin: 0;
    padding: 0;
}

.cart-links p i {
    margin-right: 10px;
    font-size: 19px;
}

.cart-links a {
    font-size: 13px;
    color: #4f4f4f;
    font-family: 'Open Sans', sans-serif;
    line-height: 16px;
}

.logo {
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.logo a {
    display: block;
}

.logo a img {
    max-width: 100%;
    height: auto;
    display: block;
}


/* navbar reset*/

.navbar-default {
    background: none;
    border-radius: 0px;
    box-shadow: none;
}

.navbar-default {
    background-color: transparent;
    border: none;
}


/*navbar*/

.navbar-nav a {
    font-family: 'Raleway', sans-serif;
    color: #2d2d2d;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

.search-link img {
    margin-right: 5px;
    text-align: right;
}

.navbar-right {
    text-align: right;
    padding-right: 0;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}
.navbar-collapse{padding: 0px;}
.navbar.navbar-default.main-nav {
    margin-bottom: 0;
}
#main-navbar{ margin-top: 15px; }
#main-navbar .navbar-nav a {
    padding: 20px 25px;
    position: relative;
    text-align: center;
}


/*
#main-navbar .navbar-nav > li a:hover:after{
    content: '';
    width: 80%;
    height: 4px;
    position: absolute;
    bottom: 12px;
    display: block;
    left: 10%;
    background-color: #0056a1;
    
}


#main-navbar .navbar-nav > li.active a:after{
    content: '';
    width: 80%;
    height: 4px;
    position: absolute;
    bottom: 12px;
    display: block;
    left: 10%;
    background-color: #0056a1;
    
}
*/

#main-navbar .navbar-nav > li a:hover:after {
    content: '';
    width: 50px;
    height: 4px;
    position: absolute;
    bottom: 12px;
    display: block;
    left: 50%;
    margin-left: -25px;
    background-color: #0056a1;
}

#main-navbar .navbar-nav > li.active a:after {
    content: '';
    width: 50px;
    height: 4px;
    position: absolute;
    bottom: 12px;
    display: block;
    left: 50%;
    background-color: #0056a1;
    margin-left: -25px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
}

#main-navbar .navbar-nav > li a:hover,
#main-navbar .navbar-nav > li.active a {
    color: #00aeef;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
    background: none;
    box-shadow: none;
}

.dropdown.open a {
    background-color: transparent !important;
}

.navbar-form {
    margin-top: 10px;
}

#main-navbar .navbar-nav > li {
    position: relative;
}

#main-navbar .navbar-nav > li:after {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 2px;
    display: block;
    position: absolute;
    top: 28px;
    right: 0;
    background-color: #c2c2c2;
}

#main-navbar .navbar-nav > li:last-of-type:after {
    content: none;
}

#myCarousel .item .item-inner {
    position: relative;
    width: 100%;
    height: auto;
}

#myCarousel .item .overlay {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .2);
}


/*
.carousel-control i{
     display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
}
*/

.left.carousel-control {
    width: 33px;
    height: 33px;
    background: none;
    background-color: #fff;
    opacity: 1;
    color: #018dc6;
    text-align: center;
    line-height: 35px;
    border-radius: 20px;
    text-shadow: none;
    top: 50%;
    margin-top: -20px;
    left: 25px;
}

.right.carousel-control {
    width: 33px;
    height: 33px;
    background: none;
    background-color: #fff;
    opacity: 1;
    color: #018dc6;
    text-align: center;
    line-height: 35px;
    border-radius: 20px;
    text-shadow: none;
    top: 50%;
    margin-top: -20px;
    right: 25px;
}

.left.carousel-control,
.right.carousel-control {
    opacity: .7;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.left.carousel-control:hover,
.right.carousel-control:hover {
    opacity: 1;
}

#myCarousel img {
    width: 100%;
    height: auto;
}

#myCarousel h3 {
    font-size: 39px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 600;
    line-height: 42px;
    margin: 0 0 10px 0;
    padding: 0 20px 0 20px;
}

#myCarousel h4 {
    font-size: 34px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 600;
    line-height: 37px;
    margin: 0 0 10px 0;
    padding: 0 20px 0 20px;
}

#myCarousel .slide-caption {
    top: 38%;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 3;
}

.category-wrapper {
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 0px;
}

.category-wrapper .item-wrapper {
    float: left;
    width: 20%;
    text-align: center;
    padding-top: 35px;
}

.category-wrapper .item-wrapper h3 {
    color: #9b9b9b;
    font-size: 14px;
    line-height: 17px;
    margin: 0 0 18px 0;
    padding: 0;
}

.category-wrapper .item-wrapper h3 a {
    color: #9b9b9b;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.category-wrapper .item-wrapper a.btn {
    color: #fff;
    width: 14px;
    height: 14px;
    display: inline-block;
    text-align: center;
    line-height: 14px;
    font-size: 14px;
    background-color: #018dc6;
    border-radius: 8px;
    padding: 0;
    margin-bottom: 15px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 0;
}

.category-wrapper .item-wrapper a.btn:hover {
    background-color: #0074bb;
}

.category-wrapper .item-wrapper img {
    max-width: 100%;
    height: auto;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.category-wrapper .item-wrapper .image-wrapper {
    border-right: 1px solid #e0e0e0;
}

.category-wrapper .item-wrapper:last-of-type .image-wrapper {
    border-right: none;
}

.category-wrapper .item-wrapper .item {
    position: relative;
}

.category-wrapper .item-wrapper .item:after {
    content: '';
    display: block;
    width: 80%;
    left: 10%;
    height: 4px;
    background-color: transparent;
    position: absolute;
    bottom: 0;
    left: 10%;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.category-wrapper .item-wrapper:hover .item:after {
    content: '';
    display: block;
    width: 80%;
    left: 10%;
    height: 4px;
    background-color: #00a3e6;
    position: absolute;
    bottom: 0;
    left: 10%;
}

.category-wrapper .item-wrapper:hover h3 a {
    color: #018dc6;
}

.category-wrapper .item-wrapper:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}

.category-wrapper .item-wrapper:hover a.btn {
    opacity: 1;
}

.top-footer-wrapper,
.middle-footer-wrapper,
.bottom-footer-wrapper {
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.top-footer-wrapper {
    background-color: #fff;
    color: #000;
    border-top: 1px solid #F5F5F5;
}

.middle-footer-wrapper {
    background-color: #00a3e6;
    color: #fff;
}

.bottom-footer-wrapper {
    background-color: #0074bb;
    color: #fff;
}

.bottom-footer-wrapper .copyright {
    margin: 0;
    padding: 9px 0;
    font-size: 12px;
    line-height: 14px;
}

.bottom-footer-wrapper .copyright a {
    color: #fff;
    font-weight: bold;
}

.middle-footer-wrapper ul {
    margin: 0;
    padding: 0;
}

.middle-footer-wrapper ul li {
    display: inline-block;
    margin: 4px 0;
    padding: 0;
    list-style-type: none;
}

.middle-footer-wrapper ul li a {
    color: #fff;
    font-size: 18px;
    width: 22px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    display: block;
    margin-left: 0px;
    margin-right: 0px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.middle-footer-wrapper ul li a:hover {
    color: #2d2d2d;
}

.top-footer-wrapper ul {
    margin: 14px 0;
    padding: 0;
}

.top-footer-wrapper ul li {
    display: inline-block;
    margin: 5px 0;
    padding: 0;
    list-style-type: none;
    position: relative;
}

.top-footer-wrapper ul li:after {
    content: '';
    display: block;
    height: 14px;
    background-color: #000;
    width: 2px;
    position: absolute;
    top: 5px;
    right: 0;
}

.top-footer-wrapper ul li:last-of-type:after {
    content: none;
}

.top-footer-wrapper ul li a {
    color: #000;
    font-size: 14px;
    padding: 4px 12px;
    font-weight: 600;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.top-footer-wrapper ul li a:hover {
    color: #0074bb;
}

.offer-section .col-sm-4 {
    padding-left: 0;
    padding-right: 0;
}

.offer-section .item-wrapper {
    background-color: #0074bb;
    text-align: center;
    padding: 5px;
    -moz-transition: all 700ms ease-in-out;
    -webkit-transition: all 700ms ease-in-out;
    transition: all 700ms ease-in-out;
    z-index: 0;
    position: relative;
}

.offer-section {
    width: 100%;
    float: left;
    padding-top: 38px;
    padding-bottom: 70px;
    background-color: #f5f5f5;
    background-image: url(../images/bg.jpg);
    background-position: left top;
    background-repeat: repeat-x;
}

.offer-section .item {
    border: 1px solid #3189c0;
    height: 210px;
    width: 100%;
    display: table;
}

.offer-section .item .data-wrapper {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

.offer-section .item-wrapper a {
    color: #fff;
}

.offer-section .item h3 {
    font-size: 32px;
    text-transform: uppercase;
    -moz-transition: all 700ms ease-in-out;
    -webkit-transition: all 700ms ease-in-out;
    transition: all 700ms ease-in-out;
}

.offer-section .item-wrapper:hover {
    -webkit-transform: scale(1.07);
    -moz-transform: scale(1.07);
    transform: scale(1.07);
    z-index: 9999;
    box-shadow: 0 0px 13px rgba(0, 0, 0, .2);
}

.offer-section .item-wrapper:hover {
    background: #fff;
}

.offer-section .item-wrapper:hover .item {
    border: 1px solid #e5e5e5;
}

.offer-section .item-wrapper:hover .item h3 {
    color: #0074bb;
    border-top: 2px solid #0074bb;
    display: inline-block;
    border-bottom: 2px solid #0074bb;
    font-size: 35px;
    font-weight: bold;
}

.navbar-toggle .icon-bar {
    background-color: #888;
}

.navbar-toggle {
    border-color: #ddd;
}

.navbar-form.navbar-right {
    position: relative;
}

.search-form.desktop {
    position: absolute;
    top: -5px;
    left: 0px;
    overflow: hidden;
    width: 0px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    z-index: 99;
}

.search-form.desktop .form-group {
    padding-right: 10px;
}

.full-search {
    width: 220px !important;
    left: -200px !important;
}

.mobile-search,
.mobile-search .search-form {
    display: none;
}

.mobile-search .search-form.full-search {
    width: 100% !important;
}

.mobile-search input[type='text'] {
    padding-left: 32px;
    background-image: url(../images/search-icon-mobile.png);
    background-position: left center;
    background-repeat: no-repeat;
}

.item-group {
    border-bottom: 1px solid #e0e0e0;
}

.item-group:last-of-type {
    border-bottom: 0;
}

.item-group .image-wrapper a {
    display: block;
}

.search-form .form-control {
    border: 1px solid #0056A1;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.search-form .form-control:focus {
    border: 1px solid #3AC0F3;
    box-shadow: none;
}

.banner-wrapper{
    position: relative;
    width: 100%;
    height: auto;
}

.banner-wrapper img{
    width: 100%;
    height: auto;
    display: block;
}

.banner-wrapper .overlay{
    background-color: rgba(0, 0, 0, 0.2);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.content-wrapper {
    width: 100%;
    float: left;
    padding-top: 30px;
    padding-bottom: 30px;
}


.content-wrapper h1,
.content-wrapper h2,
.content-wrapper h3,
.content-wrapper h4,
.content-wrapper h5,
.content-wrapper h6{
    color: #2d2d2d;
    margin: 0 0 10px 0;
    line-height: 1.05em;
    font-weight: 600;
    
}
.content-wrapper h1{
    font-size: 26px;
    color: #0074bb;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 15px;

    
    
}

.content-wrapper h2{
    font-size: 24px;
    
}
.content-wrapper h3{
    font-size: 22px;
    
}
.content-wrapper h4{
    font-size: 20px;
    
}
.content-wrapper h5{
    font-size: 18px;
    
}
.content-wrapper h6{
    font-size: 16px;
    
}

.content-wrapper p{
    font-size: 14px;
     color: #838383;
    line-height: 22px;
    margin-bottom: 16px;
    text-align: center;
    margin-bottom: 30px;
    
}


.content-wrapper ul{
    padding:0 0 0 12px;;
    margin: 0 0 15px 0;
}
.content-wrapper ul li{
    font-size: 13px;
    color: #2d2d2d;
    line-height: 19px;
    margin-bottom: 6px;
    list-style-type: none;
    position: relative;
    
}

.content-wrapper ul li:before{
    content: '\f0da';
    font-family:'FontAwesome';
    display: block;
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 0px;
    left: -12px;
    font-size: 14px;
    color: #0074BB;
    
}

.banner-wrapper .slide-caption {
    top: 38%;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 3;
}
.banner-wrapper .slide-caption h3 {
    font-size: 39px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 600;
    line-height: 42px;
    margin: 0 0 10px 0;
    padding: 0 20px 0 20px;
}

.banner-wrapper .slide-caption h4 {
    font-size: 34px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 600;
    line-height: 37px;
    margin: 0 0 10px 0;
    padding: 0 20px 0 20px;
}
.img_section p{text-align: left; padding-top: 30px; margin-bottom:0px;}
.img_section p strong{font-size: 16px; color: #0061aa;}
.img_section p a{color: #076fb1; text-decoration: none;}
.img_section img{float: left; margin-right: 30px; box-shadow: 10px -10px 0px #dedcdb; max-height: 100%; max-width: 100%;}


.wdform_section_break h2{
    color: #0074bb;
    font-size: 26px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1.05em;
    margin: 0 0 10px;
   font-family: "Raleway",sans-serif;
}
.colnewsletter{display: table; margin: auto; width: 35%; margin-bottom: 15px; margin-top: 4px;}
.colnewsletter .acymailing_module_form{width: 100%;}
.colnewsletter .acymailing_module{width: 100%;}
.colnewsletter .acymailing_module .newsletter-box{height: 34px; width: 100% !important; background: #0074bb; border: none; border-radius: 0px; outline: none; color: #fff; padding: 6px 12px; font-size: 14px; line-height: 34px;}
.colnewsletter .acymailing_module_form td{padding-bottom: 0px; text-align: left;}
.colnewsletter .acymailing_module_form td .send-btn{background: #0e4161; padding: 7px 12px; height: 34px; text-align: center; vertical-align: middle; border: none; outline: none;}
.colnewsletter table.acymailing_form{margin: auto;}
.ui-resizable{padding: 0px !important;  border: none !important; border-radius: 0px !important; border: none !important;}
.ui-resizable .ui-widget-header{background: #0074bb !important; border: none !important; border-radius: 0px !important; border: none !important;}
.ui-dialog .ui-dialog-titlebar-close{background: #0074bb !important; border: none !important; outline: none !important; color: #fff !important; margin: -13px 0 0 !important;}
.ui-dialog .ui-dialog-titlebar-close:before{font-family: 'FontAwesome'; content: "\f00d";}
.ui-dialog .ui-dialog-content{text-align: center !important; padding-top: 20px !important;}
.ui-widget-overlay{background: #000 !important; opacity: 0.8 !important;}

/*.ssl{ max-width: 34px; float: right; position: relative; margin: -30px 0 5px 0; }*/
.ssl{ max-width: 34px; float: none; position: relative; margin: 0 auto; padding-top: 10px; padding-bottom:-3px; }
.ssl img{ max-width: 100%; }
.pay-securely-online{max-width: 421px; float: none; position: relative; margin: 0 auto; padding-top: 10px;}
.pay-securely-online img{max-width: 100%; max-height: 100%;}


@media (max-width:1200px) {
    #main-navbar .navbar-nav a {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width:992px) {
    /*
    .category-wrapper .item-wrapper{
        float: left;
        width: 25%;
        text-align: center;
        padding-top: 35px;
    }
*/
    .offer-section .item h3 {
        font-size: 25px;
    }
    .offer-section .item-wrapper:hover .item h3 {
        font-size: 32px;
    }
    #myCarousel .slide-caption {
        top: 45%;
    }
    #myCarousel .slide-caption h3 {
        font-size: 30px;
        line-height: 34px;
    }
    #myCarousel .slide-caption h4 {
        font-size: 26px;
        line-height: 29px;
    }
    .slider-wrapper .col-xs-12 {
        padding-left: 0;
        padding-right: 0;
    }
    #main-navbar .navbar-nav a {
        padding-left: 20px;
        padding-right: 20px;
    }
    #main-navbar .navbar-nav a {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 12px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .logo {
        margin-top: 24px;
        text-align: center;
    }
    .logo a img {
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }
    .cart-links a {
        font-size: 12px;
    }
    #main-navbar .navbar-nav > li::after {
        top: 23px;
    }
    .navbar-form {
        margin-top: 10px;
    }
    .navbar-right {
        font-size: 13px;
    }
}



@media (max-width:767px) {
    .data-wrapper h3 br {
        display: none;
    }
    .item-group {
        border-bottom: none;
    }
    .category-wrapper .item-wrapper {
        float: left;
        width: 100%;
        text-align: center;
        padding-top: 35px;
    }
    .offer-section .item h3 {
        font-size: 25px;
        font-weight: bold;
    }
    .offer-section .item-wrapper:hover .item h3 {
        font-size: 25px;
    }
    .offer-section .item-wrapper:hover {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
        z-index: 99;
    }
    #myCarousel .slide-caption {
        top: 40%;
    }
    #myCarousel .slide-caption h3 {
        font-size: 24px;
        line-height: 27px;
        margin-bottom: 0;
    }
    #myCarousel .slide-caption h4 {
        font-size: 20px;
        line-height: 23px;
    }
    .banner-wrapper .slide-caption h4{font-size: 20px;}
    .banner-wrapper .slide-caption h3{font-size: 24px;}

    #main-navbar .navbar-nav > li::after {
        content: none;
    }
    #main-navbar .navbar-nav > li a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #main-navbar .navbar-nav > li a:hover:after {
        content: none;
    }
    #main-navbar .navbar-nav > li.active a::after {
        content: none;
    }
    #main-navbar .navbar-nav > li {
        border-bottom: 1px solid #e2e2e2;
    }
    #main-navbar .navbar-nav > li:last-of-type {
        border-bottom: none;
    }
    .navbar-form.navbar-right {
        display: none;
    }
    .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }
    .header .logo {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .cart-links {
        text-align: left;
        margin-bottom: 10px;
    }
    .cart-links p {
        margin-top: 0;
    }
    .header .logo img {
        width: 240px;
    }
    .mobile-search,
    .mobile-search .search-form {
        display: block;
        margin-top: 10px;
    }
    .navbar-toggle {
        position: absolute;
        top: -40px;
        right: 0;
    }
    .navbar {
        min-height: 0;
    }
    #main-navbar {
        margin-top: 10px;
    }
    .item-group .item-wrapper {
        border-bottom: 1px solid #ccc;
    }
    .category-wrapper .item-wrapper a.btn {
        visibility: visible;
    }
    .category-wrapper .item-wrapper:hover .item::after {
        content: none;
    }
    .category-wrapper .item-wrapper a.btn {
        background-color: #018dc6;
        border-radius: 19px;
        color: #fff;
        display: inline-block;
        font-size: 24px;
        height: 28px;
        line-height: 28px;
        margin-bottom: 15px;
        padding: 0;
        text-align: center;
        -moz-transition: all 300ms ease-in-out;
        -webkit-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
        width: 28px;
    }
    .category-wrapper .item-wrapper h3 {
        color: #9b9b9b;
        font-size: 18px;
        line-height: 17px;
    }
    .category-wrapper .item-wrapper a.btn {
        opacity: 1;
    }
    .img_section img{width: 98.5%; margin-bottom: 15px; margin-right: 0px;}
  
    
}



@media (max-width:640px) {
    .offer-section .item {
        height: 150px;
    }
    /*
    .category-wrapper .item-wrapper{
        float: left;
        width:50%;
        text-align: center;
        padding-top: 35px;
    }
*/
    .left.carousel-control {
        width: 25px;
        height: 25px;
        background: none;
        background-color: #fff;
        opacity: 1;
        color: #018dc6;
        text-align: center;
        line-height: 23px;
        border-radius: 20px;
        text-shadow: none;
        top: 50%;
        margin-top: -10px;
        left: 15px;
    }
    .right.carousel-control i,
    .left.carousel-control i {
        font-size: 16px;
    }
    .right.carousel-control {
        width: 25px;
        height: 25px;
        background: none;
        background-color: #fff;
        opacity: 1;
        color: #018dc6;
        text-align: center;
        line-height: 23px;
        border-radius: 20px;
        text-shadow: none;
        top: 50%;
        margin-top: -10px;
        right: 15px;
    }
    .offer-section .item {
        height: 150px;
    }
    .top-footer-wrapper ul li a {
        font-size: 13px;
        padding-left: 8px;
        padding-right: 8px;
    }
    .middle-footer-wrapper ul li a {
        margin-left: 3px;
        margin-right: 3px;
    }
    .copyright {
        font-size: 10px;
    }
    .offer-section {
        padding-top: 20px;
        padding-bottom: 20px;
        background: none;
    }
    .top-footer-wrapper ul {
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .category-wrapper .item-wrapper {
        padding-top: 10px;
    }
    .category-wrapper {
        padding-top: 0;
    }
    .slider-wrapper .col-xs-12 {
        padding-left: 0;
        padding-right: 0;
    }
    .banner-wrapper .slide-caption{top: 18%;}
}



@media (max-width:480px) {
    /*
    .category-wrapper .item-wrapper{
        float: left;
        width:100%;
        text-align: center;
        padding-top: 35px;
    }
*/
    .offer-section .item h3 {
        font-size: 22px;
        font-weight: bold;
    }
    .offer-section .item-wrapper:hover .item h3 {
        font-size: 22px;
    }
    #myCarousel .slide-caption h3 {
        font-size: 20px;
        line-height: 23px;
        display: none;
    }
    #myCarousel .slide-caption h4 {
        font-size: 18px;
        line-height: 21px;
        display: none;
    }
    .banner-wrapper .slide-caption h4{font-size: 18px;}
    .banner-wrapper .slide-caption h3{font-size: 20px; margin-bottom: 0px;}

    .logo a img {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
}

/*---------14.8.17---------*/
.virtuemart-search input[type=text]{
    border:1px solid #337ab7;
    border-radius: 4px 0 0 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    /*display: block;*/
    font-size: 14px;
    height: 32px;
    line-height: 1.42857;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border-right:none;

}
.virtuemart-search .button{
    background-color: #fff;
    border: 1px solid #337ab7;
    padding: 5px 8px;
    color: #fff;
    background-color: #337ab7;
    border-radius: 0 4px 4px 0;
    text-transform: uppercase;
    border-top: none;
    vertical-align: top;
}
.virtuemart-search .button:hover{
    color: #00aeef;
}
.cart-links{margin-top: 0px;}
#main-navbar .navbar-nav a{padding: 20px 20px;}


/*------------------*/

@media (max-width:767px) {
    /*---------14.8.17---------*/
.virtuemart-mobile-search input[type=text]{
    border:1px solid #337ab7;
    border-radius: 4px 0 0 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    /*display: block;*/
    font-size: 14px;
    height: 32px;
    line-height: 1.42857;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border-right:none;

}
.virtuemart-mobile-search .button{
    background-color: #fff;
    border: 1px solid #337ab7;
    padding: 5px 8px;
    color: #fff;
    background-color: #337ab7;
    border-radius: 0 4px 4px 0;
    text-transform: uppercase;
}
.virtuemart-mobile-search .button:hover{
    color: #00aeef;
}
.logo a img{margin-left: 0px; margin-right: 0px;}
.cart-links{float: right; position: absolute; right: 14px; top: -47px;}
.navbar-toggle {top: -63px; right: 24px;}
}

@media (max-width:480px) {
.logo a img{padding-right: 40px;}
}
/*------------------*/